<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_vertical" android:orientation="vertical" android:paddingTop="10.0dip" android:layout_width="fill_parent" android:layout_height="37.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0">
        <View android:id="@id/divider" android:background="#ff1094ed" android:layout_width="3.0dip" android:layout_height="fill_parent" />
        <TextView android:textSize="14.0dip" android:id="@id/indicator_label" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" />
    </LinearLayout>
    <View android:background="@drawable/d_1a000000" android:layout_width="fill_parent" android:layout_height="1.0px" />
</LinearLayout>